local L = AceLibrary("AceLocale-2.2"):new("Numen")

L:RegisterTranslations("enUS", function() return {
	["Configuration"] = true,
	["Open the PreferredItems configuration GUI."] = true,
	["Stat Modifiers"] = true,
	["Adjust stat weighting for PI calculation."] = true,
	
	["GroupName:base"]	= "Base Stats",
	["GroupDesc:base"]	= "Adjust weight on base stats.",
	["GroupName:physical"]	= "Physical Attacks",
	["GroupDesc:physical"]	= "Adjust weight on physical attack stats.",
	["GroupName:spell"]	= "Spells",
	["GroupDesc:spell"]	= "Adjust weight on spell casting stats.",
	["GroupName:defense"]	= "Defenses",
	["GroupDesc:defense"]	= "Adjust weight on defensive stats.",
	
	["StatName:STR"]	= "Strength",
	["StatDesc:STR"]	= "Adjust weight on strength.",
	["StatName:AGI"]	= "Agility",
	["StatDesc:AGI"]	= "Adjust weight on agility.",
	["StatName:STA"]	= "Stamina",
	["StatDesc:STA"]	= "Adjust weight on stamina.",
	["StatName:INT"]	= "Intellect",
	["StatDesc:INT"]	= "Adjust weight on intellect.",
	["StatName:SPI"]	= "Spirit",
	["StatDesc:SPI"]	= "Adjust weight on spirit.",
	["StatName:HEALTH"]	= "Health",
	["StatDesc:HEALTH"]	= "Adjust weight on +health.",
	["StatName:MANA"]	= "Mana",
	["StatDesc:MANA"]	= "Adjust weight on +mana.",
	["StatName:ATTACKPOWER"]	= "Attack Power",
	["StatDesc:ATTACKPOWER"]	= "Adjust weight on attack power.",
	["StatName:ATTACKPOWERUNDEAD"]	= "Attack Power vs. Undead",
	["StatDesc:ATTACKPOWERUNDEAD"]	= "Adjust weight on attack power verses Undead.",
	["StatName:ATTACKPOWERBEAST"]	= "Attack Power vs. Beasts",
	["StatDesc:ATTACKPOWERBEAST"]	= "Adjust weight on attack power verses Beasts.",
	["StatName:ATTACKPOWERDEMON"]	= "Attack Power vs. Demons",
	["StatDesc:ATTACKPOWERDEMON"]	= "Adjust weight on attack power verses Demons.",
	["StatName:ATTACKPOWERFERAL"]	= "Feral Attack Power",
	["StatDesc:ATTACKPOWERFERAL"]	= "Adjust weight on feral attack power.",
	["StatName:RANGEDATTACKPOWER"]	= "Ranged Attack Power",
	["StatDesc:RANGEDATTACKPOWER"]	= "Adjust weight on ranged attack power.",
	["StatName:WeaponSkill"]	= "Weapon Skill",
	["StatDesc:WeaponSkill"]	= "Will be broken down by each weapon type.",
	["StatName:CR_HIT"]	= "Hit Rating",
	["StatDesc:CR_HIT"]	= "Adjust weight on hit rating.",
	["StatName:CR_CRIT"]	= "Crit Rating",
	["StatDesc:CR_CRIT"]	= "Adjust weight on critical strike rating.",
	["StatName:CR_HASTE"]	= "Haste Rating",
	["StatDesc:CR_HASTE"]	= "Adjust weight on attack speed rating.",
	["StatName:MANAREG"]	= "Mana Regen",
	["StatDesc:MANAREG"]	= "Adjust weight on +mana per 5 sec.",
	["StatName:CR_SPELLCRIT"]	= "Spell Crit Rating",
	["StatDesc:CR_SPELLCRIT"]	= "Adjust weight on spell critical rating.",
	["StatName:CR_SPELLHASTE"]	= "Spell Haste Rating",
	["StatDesc:CR_SPELLHASTE"]	= "Adjust weight on spell haste rating.",
	["StatName:HEAL"]	= "Healing",
	["StatDesc:HEAL"]	= "Adjust weight on +healing. (This also applies to the damage and healing stat)",
	["StatName:CR_SPELLHIT"]	= "Spell Hit Rating",
	["StatDesc:CR_SPELLHIT"]	= "Adjust weight on spell hit rating.",
	["StatName:DMG"]	= "Spell Damage",
	["StatDesc:DMG"]	= "Adjust weight on spell damage.",
	["StatName:ARCANEDMG"]	= "Arcane Damage",
	["StatDesc:ARCANEDMG"]	= "Adjust weight on arcane spell damage.",
	["StatName:FIREDMG"]	= "Fire Damage",
	["StatDesc:FIREDMG"]	= "Adjust weight on fire spell damage.",
	["StatName:FROSTDMG"]	= "Frost Damage",
	["StatDesc:FROSTDMG"]	= "Adjust weight on frost spell damage.",
	["StatName:HOLYDMG"]	= "Holy Damage",
	["StatDesc:HOLYDMG"]	= "Adjust weight on holy spell damage.",
	["StatName:NATUREDMG"]	= "Nature Damage",
	["StatDesc:NATUREDMG"]	= "Adjust weight on nature spell damage.",
	["StatName:SHADOWDMG"]	= "Shadow Damage",
	["StatDesc:SHADOWDMG"]	= "Adjust weight on shadow spell damage.",	
	["StatName:DMGUNDEAD"]	= "Spell Damage vs. Undead",
	["StatDesc:DMGUNDEAD"]	= "Adjust weight on spell damage verses Undead.",
	["StatName:HOLYCRIT"]	= "Holy Spell Crit",
	["StatDesc:HOLYCRIT"]	= "Adjust weight on holy spell critical rating.",
	["StatName:SPELLPEN"]	= "Spell Penetration",
	["StatDesc:SPELLPEN"]	= "Adjust weight on spell penetration.",
	["StatName:ARMOR"]	= "Armor",
	["StatDesc:ARMOR"]	= "Adjust weight on armor value.",
	["StatName:CR_BLOCK"]	= "Block Rating",
	["StatDesc:CR_BLOCK"]	= "Adjust weight on block rating.",
	["StatName:BLOCKVALUE"]	= "Block Value",
	["StatDesc:BLOCKVALUE"]	= "Adjust weight on block value.",
	["StatName:CR_DEFENSE"]	= "Defense Rating",
	["StatDesc:CR_DEFENSE"]	= "Adjust weight on defense rating.",
	["StatName:CR_DODGE"]	= "Dodge Rating",
	["StatDesc:CR_DODGE"]	= "Adjust weight on dodge rating.",
	["StatName:HEALTHREG"]	= "Health Regeneration",
	["StatDesc:HEALTHREG"]	= "Adjust weight on +health per 5 sec.",
	["StatName:CR_PARRY"]	= "Parry Rating",
	["StatDesc:CR_PARRY"]	= "Adjust weight on parry rating.",
	["StatName:CR_RESILIANCE"]	= "Resiliance Rating",
	["StatDesc:CR_RESILIANCE"]	= "Adjust weight on resiliance rating.",
	["StatName:ARCANERES"]	= "Arcane Resist",
	["StatDesc:ARCANERES"]	= "Adjust weight on arcane resistance.",
	["StatName:FIRERES"]	= "Fire Resist",
	["StatDesc:FIRERES"]	= "Adjust weight on fire resistance.",
	["StatName:FROSTRES"]	= "Frost Resist",
	["StatDesc:FROSTRES"]	= "Adjust weight on frost resistance.",
	["StatName:NATURERES"]	= "Nature Resist",
	["StatDesc:NATURERES"]	= "Adjust weight on nature resistance.",
	["StatName:SHADOWRES"]	= "Shadow Resist",
	["StatDesc:SHADOWRES"]	= "Adjust weight on shadow resistance.",
	["StatName:ResAll"]	= "Resist All",
	["StatDesc:ResAll"]	= "Adjust weight on all spell damage resistance.",


} end)

